#{extends 'border.html'/}
<div class="container-fluid">
    <div class="row">
        <div class="row">
            <div class="col-md-12">
                <!-- Toolbar -->
                <div class="toolbar">
                    <a href="@{create()}" class="btn btn-primary btn-md"><i class="fa fa-plus"></i> &{'tambah.label'} &{'banner.label'}</a>
                </div>
                <!-- End Toolbar -->
            #{alert /}
                <div class="panel panel-default">
                    <div class="panel-body" style="overflow-x:auto;">
                        <!-- Data Table -->
                        <table class="table table-striped" id="tblBanner">
                            <thead>
                            <tr>
                                <th>&{'nomor.label'}</th>
                                <th>&{'subjek.label'}</th>
                                <th>&{'gambar.label'}</th>
                                <th>&{'aktif.label'}</th>
                                *{<th>&{'hapus.label'}</th>}*
                                *{<th>&{'tanggal_akhir_publikasi.label'}</th>}*
                                *{<th>&{'aktif.label'}</th>}*
                                <th></th>
                            </tr>
                            </thead>
                        </table>
                        <!-- End Data Table -->
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

#{set 'moreScripts'}
<script type="text/javascript">
    jQuery(document).ready(function($) {
        $("#tblBanner").dataTable({
            ajax : {
                url : "@{DataTableCtr.cariBanner()}",
                cache : true
            },
            order : [ [ 1, "asc" ] ],
            columns : [ {
                "searchable" : false, "className": "header-center",
                render: function(data, type, row, meta) {
                    return meta.row + meta.settings._iDisplayStart + 1 + ".";
                }
            }, {
                "searchable" : true
            }, {
                "searchable" : false, "className": "header-center"
            }, {
                "searchable" : false, "className": "header-center"
            }, {
                "searchable" : false, "className": "header-center"
            }]
        });

    });


</script>
#{/set}

